media/*: removed 'cygwin' from requires:
[git/cygwin-packages/ladspa-sdk.git] / setup.hint
index 342b58fda675294714becea5a4ad5f62f11c6d0f..74452a9f6a324afe982cf455746cfd3e8cff2c08 100644 (file)
@@ -1,5 +1,5 @@
 category: Audio
-requires: cygwin libgcc1 libstdc++6
+requires: libgcc1 libstdc++6
 sdesc: "Audio processor plugin framework"
 ldesc: "The Linux Audio Developer's Simple Plugin API (LADSPA) attempts 
 to give programmers the ability to write simple `plugin' audio 
This page took 0.019515 seconds and 5 git commands to generate.